[arch-commits] Commit in xosd/repos (extra-i686 extra-i686/PKGBUILD)

Eric Bélanger eric at archlinux.org
Wed Jun 3 23:48:53 EDT 2009


    Date: Wednesday, June 3, 2009 @ 23:48:53
  Author: eric
Revision: 41453

Merged revisions 41448 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/xosd/trunk

........
  r41448 | eric | 2009-06-03 22:08:19 -0400 (Wed, 03 Jun 2009) | 2 lines
  
  upgpkg: xosd 2.2.14-3
      Fixed m4 file (close FS#14203)
........

Modified:
  xosd/repos/extra-i686/	(properties)
  xosd/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)


Property changes on: xosd/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /xosd/trunk:1-30764
   + /xosd/trunk:1-41452

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-06-04 03:31:12 UTC (rev 41452)
+++ extra-i686/PKGBUILD	2009-06-04 03:48:53 UTC (rev 41453)
@@ -4,7 +4,7 @@
 
 pkgname=xosd
 pkgver=2.2.14
-pkgrel=2
+pkgrel=3
 pkgdesc="XOSD displays text on your screen. On-Screen-Display-libs for some tools."
 arch=("i686" "x86_64")
 license=('GPL2')
@@ -18,10 +18,12 @@
 md5sums=('4b349fe930e4eee2f504d6c02673e24d')
 
 build() {
-  cd $srcdir/xosd-$pkgver
+  cd "$srcdir/xosd-$pkgver"
   ./configure --prefix=/usr --mandir=/usr/share/man || return 1
   make || return 1
-  make DESTDIR=$pkgdir install || return 1
+  make DESTDIR="$pkgdir" install || return 1
+  sed -i 's/AC_DEFUN(AM_PATH_LIBXOSD,/AC_DEFUN([AM_PATH_LIBXOSD],/' \
+    "$pkgdir/usr/share/aclocal/libxosd.m4" || return 1
 }
 
 



More information about the arch-commits mailing list